export default LegendActions;
declare function LegendActions({ children }: {
    children: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace LegendActions {
    export { propTypes };
}
declare namespace propTypes {
    let children: PropTypes.Requireable<PropTypes.ReactNodeLike>;
}
import PropTypes from "prop-types";
